nz-spin {
  min-height: calc(100vh - 200px);
}

#ryax-return {
  margin-top: 24px;
}

#ryax-action-header {
  margin: 24px 0 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#ryax-action-details {
  display: flex;
  align-items: flex-start;
  gap: 50px;

  nz-card {
    width: 0;
    flex: 1;
  }
}

#ryax-action-title {
  display: flex;
  justify-content: space-between;

  img {
    height: 46px;
  }
}

h2 {
  font-size: 1.125rem;
  font-weight: 800;
}

label {
  display: block;
  font-weight: 700;
  margin-top: 20px;
}

nz-table {
  margin-bottom: 20px;
}

nz-list {
  margin-left: 8px;
  margin-right: 80px;
}

nz-select {
  min-width: 120px;
}
